Myeclipse和Maven整合maven-resources-plugin:2.4.3 or one of its dependencies could not be resolved

发布时间:2017-3-29 9:39:32 编辑:www.fx114.net 分享查询网我要评论
本篇文章主要介绍了"Myeclipse和Maven整合maven-resources-plugin:2.4.3 or one of its dependencies could not be resolved",主要涉及到Myeclipse和Maven整合maven-resources-plugin:2.4.3 or one of its dependencies could not be resolved方面的内容,对于Myeclipse和Maven整合maven-resources-plugin:2.4.3 or one of its dependencies could not be resolved感兴趣的同学可以参考一下。

在myeclise中建Maven Project时,遇到如题所示的错误提示,网上查询看到一片有点相关的文章http://blog.csdn.net/imlmy/article/details/8268293,可能我的也是缺少maven-resources-plugin2.4.3这个jar包的原因。所以我在新建的设有Maven支持的web project中的pom.xml文件中加入如下信息(目的是下载想要的jar): <dependency> <groupId>org.apache.maven.plugins</groupId> <artifactId>maven-resources-plugin</artifactId> <version>2.4.3</version> </dependency>右击工程执行install操作,console窗口中便能找到下载我们想要的jar的下载记录语句。

上一篇:【数据结构】 约瑟夫回环 代码
下一篇:Struts2开发流程(详细步骤)

相关文章

相关评论

本站评论功能暂时取消,后续此功能例行通知。

一、不得利用本站危害国家安全、泄露国家秘密,不得侵犯国家社会集体的和公民的合法权益,不得利用本站制作、复制和传播不法有害信息!

二、互相尊重,对自己的言论和行为负责。

好贷网好贷款